Bug 964941 - deja-dup option "do not show this again" does not work
deja-dup option "do not show this again" does not work
Product: Fedora
Classification: Fedora
Component: deja-dup (Show other bugs)
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
: 964942 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2013-05-19 18:40 EDT by Brent R Brian
Modified: 2013-10-25 13:05 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-10-25 13:05:34 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Brent R Brian 2013-05-19 18:40:21 EDT
Description of problem:

Deja-dup notification shows up at regular intervals even though I click the "do not show again".

How reproducible:


Steps to Reproduce:

  Click "do not show again", wait one week.
Additional info:

  I know, I could just un-install the darn thing ... I would rather nag you guys.
Comment 1 Brent R Brian 2013-05-19 18:44:45 EDT
*** Bug 964942 has been marked as a duplicate of this bug. ***
Comment 2 Michael Terry 2013-05-20 09:16:26 EDT
I can't reproduce this problem.  :(
Comment 3 Michael Terry 2013-05-20 09:23:37 EDT
Can you show the output of the following?

gsettings get org.gnome.DejaDup prompt-check

And as a workaround for now, running the following *should* disable the check:

gsettings set org.gnome.DejaDup prompt-check 'disabled'
Comment 4 Brent R Brian 2013-10-25 13:03:25 EDT
Problem no longer exists on F19.

Note You need to log in before you can comment on or make changes to this bug.